.select2-container.select2-container--default, .select2-container.select2-container--sort {display:block;}
.buy-choose__select+.select2 .select2-container.select2-container--default, .buy-choose__select+.select2 .select2-container.select2-container--sort{width: 250px;}
.cart-info-block .select2-container.select2-container--default, .cart-info-block .select2-container.select2-container--sort {width:100%!important;}
.select2-container.select2-container--default .select2-selection--single {
    border: 1px solid #dedede;
    height: 50px;
    padding: 15px 50px 15px 20px;
}
.select2-container.select2-container--default .select2-selection--single, .select2-container.select2-container--sort .select2-selection--single {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    outline: none;
}
.select2-container.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 100%;
    width: 50px;
    background: url(/local/templates/newdesign/build/icons/select-arrow.svg) no-repeat center;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.s-one-slider.slick-slider {
    overflow: hidden;
}
.header-menu__link .catalog_icon.header-menu__icon {
    margin-left: 10px;
    margin-right: 0;
    font-size: 1rem;
}
.infoError {
  background: #00adee;
    padding: 10px;
    margin: 10px;
    color: #fff;
    border: 1px solid #00adee;
    border-radius: 5px;
    font-size: 1.2rem;
    text-align: center;
}
